-- insert into item values(1000,'zak')

--  colom name need to inserted

--INSERT INTO MATER_VEHICLE--(VE_REG_NO ,ENGINE_NO ,OWNER ,REG_DATE ,VE_TYPE ,VEVARIANT ,CHASSIS_NO ,PRE_POLICY_END_DATE ,PRE_POLICY_START_DATE ,PREPOLICY_COMPANY_NAME ,PREPOLICY_NO ,VE_BRAND ,VE_COLOR )
INSERT INTO MATER_VEHICLE values('MH02CL0555','16257849','kanika',TO_DATE( '2-DEC-2006', 'DD-MON-YYYY' ),'Two Wheeler', '740 L I PETROL','WBAKB42080CY83879',TO_DATE( '2-DEC-2019', 'DD-MON-YYYY' ),TO_DATE( '2-DEC-2018', 'DD-MON-YYYY' ),'LIC','2345sdv555','BMW','Red');